.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y6b{bottom:1.968261px;}
.y71{bottom:69.013928px;}
.y70{bottom:85.081368px;}
.y6f{bottom:101.148807px;}
.y6e{bottom:117.216247px;}
.y6c{bottom:131.861769px;}
.y6d{bottom:133.283686px;}
.y19{bottom:414.600895px;}
.y18{bottom:432.676764px;}
.y17{bottom:450.752634px;}
.y16{bottom:468.828503px;}
.y6a{bottom:483.167060px;}
.y15{bottom:486.904373px;}
.y66{bottom:489.993192px;}
.y69{bottom:496.830710px;}
.y65{bottom:503.656841px;}
.y14{bottom:504.980242px;}
.y68{bottom:510.494359px;}
.y64{bottom:517.320490px;}
.y13{bottom:523.056111px;}
.y63{bottom:530.984140px;}
.y12{bottom:541.131981px;}
.y62{bottom:544.647789px;}
.y61{bottom:558.311438px;}
.y11{bottom:559.207850px;}
.y67{bottom:560.298013px;}
.y60{bottom:571.975089px;}
.y10{bottom:577.283720px;}
.y5f{bottom:585.638739px;}
.y5e{bottom:599.302388px;}
.y5d{bottom:612.966037px;}
.y59{bottom:615.249005px;}
.y5c{bottom:626.629687px;}
.y58{bottom:628.912654px;}
.y5b{bottom:640.293336px;}
.y57{bottom:642.576304px;}
.y56{bottom:656.635313px;}
.y55{bottom:670.298963px;}
.y54{bottom:681.685337px;}
.y5a{bottom:690.096989px;}
.y53{bottom:695.348986px;}
.y52{bottom:706.735360px;}
.y51{bottom:720.399010px;}
.y50{bottom:731.785384px;}
.y4b{bottom:745.047980px;}
.y4f{bottom:745.449033px;}
.y4a{bottom:758.711630px;}
.y4e{bottom:759.112683px;}
.y49{bottom:772.770639px;}
.y4d{bottom:772.776332px;}
.y48{bottom:786.434289px;}
.y47{bottom:800.097938px;}
.y46{bottom:813.761587px;}
.y4c{bottom:822.579986px;}
.y45{bottom:827.425237px;}
.y44{bottom:877.228891px;}
.y43{bottom:877.530978px;}
.y42{bottom:891.194627px;}
.yf{bottom:896.377926px;}
.y41{bottom:904.858277px;}
.ye{bottom:914.453795px;}
.y40{bottom:918.521926px;}
.y38{bottom:932.179881px;}
.y3f{bottom:932.185575px;}
.yd{bottom:932.529664px;}
.y3e{bottom:945.849225px;}
.yc{bottom:955.302414px;}
.y3d{bottom:959.512874px;}
.y3c{bottom:973.176523px;}
.yb{bottom:973.378284px;}
.y37{bottom:981.983535px;}
.y3b{bottom:986.840173px;}
.ya{bottom:996.151032px;}
.y3a{bottom:1000.503822px;}
.y9{bottom:1018.923781px;}
.y2a{bottom:1036.934527px;}
.y8{bottom:1036.999650px;}
.y39{bottom:1050.307476px;}
.y29{bottom:1050.598177px;}
.y7{bottom:1059.772400px;}
.y28{bottom:1064.261826px;}
.y6{bottom:1077.848270px;}
.y27{bottom:1077.925475px;}
.y26{bottom:1091.589125px;}
.y5{bottom:1100.621018px;}
.y25{bottom:1105.252774px;}
.y36{bottom:1105.258467px;}
.y4{bottom:1118.696887px;}
.y24{bottom:1118.916423px;}
.y35{bottom:1118.922116px;}
.y23{bottom:1132.580073px;}
.y34{bottom:1132.585765px;}
.y3{bottom:1141.469636px;}
.y22{bottom:1146.243722px;}
.y33{bottom:1146.249415px;}
.y21{bottom:1159.907371px;}
.y32{bottom:1159.913064px;}
.y2{bottom:1164.242386px;}
.y20{bottom:1173.571021px;}
.y31{bottom:1173.576713px;}
.y1f{bottom:1187.234670px;}
.y30{bottom:1187.240363px;}
.y1e{bottom:1200.898319px;}
.y2f{bottom:1200.904012px;}
.y1d{bottom:1214.561969px;}
.y2e{bottom:1214.567661px;}
.y1c{bottom:1228.225618px;}
.y2d{bottom:1228.231311px;}
.y1b{bottom:1241.889267px;}
.y2c{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y1a{bottom:1291.692922px;}
.y2b{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x8{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x9{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x2{left:542.902335px;}
.x1{left:773.949989px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y6b{bottom:1.633333pt;}
.y71{bottom:57.270215pt;}
.y70{bottom:70.603548pt;}
.y6f{bottom:83.936881pt;}
.y6e{bottom:97.270215pt;}
.y6c{bottom:109.423591pt;}
.y6d{bottom:110.603548pt;}
.y19{bottom:344.050583pt;}
.y18{bottom:359.050583pt;}
.y17{bottom:374.050583pt;}
.y16{bottom:389.050583pt;}
.y6a{bottom:400.949228pt;}
.y15{bottom:404.050583pt;}
.y66{bottom:406.613795pt;}
.y69{bottom:412.287811pt;}
.y65{bottom:417.952377pt;}
.y14{bottom:419.050583pt;}
.y68{bottom:423.626393pt;}
.y64{bottom:429.290960pt;}
.y13{bottom:434.050583pt;}
.y63{bottom:440.629543pt;}
.y12{bottom:449.050583pt;}
.y62{bottom:451.968125pt;}
.y61{bottom:463.306708pt;}
.y11{bottom:464.050583pt;}
.y67{bottom:464.955239pt;}
.y60{bottom:474.645292pt;}
.y10{bottom:479.050583pt;}
.y5f{bottom:485.983875pt;}
.y5e{bottom:497.322457pt;}
.y5d{bottom:508.661040pt;}
.y59{bottom:510.555528pt;}
.y5c{bottom:519.999623pt;}
.y58{bottom:521.894111pt;}
.y5b{bottom:531.338205pt;}
.y57{bottom:533.232693pt;}
.y56{bottom:544.899360pt;}
.y55{bottom:556.237943pt;}
.y54{bottom:565.686761pt;}
.y5a{bottom:572.667049pt;}
.y53{bottom:577.025344pt;}
.y52{bottom:586.474163pt;}
.y51{bottom:597.812745pt;}
.y50{bottom:607.261564pt;}
.y4b{bottom:618.267339pt;}
.y4f{bottom:618.600147pt;}
.y4a{bottom:629.605921pt;}
.y4e{bottom:629.938729pt;}
.y49{bottom:641.272588pt;}
.y4d{bottom:641.277312pt;}
.y48{bottom:652.611171pt;}
.y47{bottom:663.949753pt;}
.y46{bottom:675.288336pt;}
.y4c{bottom:682.606157pt;}
.y45{bottom:686.626919pt;}
.y44{bottom:727.955764pt;}
.y43{bottom:728.206447pt;}
.y42{bottom:739.545029pt;}
.yf{bottom:743.846315pt;}
.y41{bottom:750.883612pt;}
.ye{bottom:758.846315pt;}
.y40{bottom:762.222195pt;}
.y38{bottom:773.556052pt;}
.y3f{bottom:773.560777pt;}
.yd{bottom:773.846315pt;}
.y3e{bottom:784.899360pt;}
.yc{bottom:792.743953pt;}
.y3d{bottom:796.237943pt;}
.y3c{bottom:807.576525pt;}
.yb{bottom:807.743953pt;}
.y37{bottom:814.884897pt;}
.y3b{bottom:818.915108pt;}
.ya{bottom:826.641591pt;}
.y3a{bottom:830.253691pt;}
.y9{bottom:845.539228pt;}
.y2a{bottom:860.485187pt;}
.y8{bottom:860.539228pt;}
.y39{bottom:871.582536pt;}
.y29{bottom:871.823769pt;}
.y7{bottom:879.436867pt;}
.y28{bottom:883.162352pt;}
.y6{bottom:894.436867pt;}
.y27{bottom:894.500935pt;}
.y26{bottom:905.839517pt;}
.y5{bottom:913.334504pt;}
.y25{bottom:917.178100pt;}
.y36{bottom:917.182824pt;}
.y4{bottom:928.334504pt;}
.y24{bottom:928.516683pt;}
.y35{bottom:928.521407pt;}
.y23{bottom:939.855265pt;}
.y34{bottom:939.859989pt;}
.y3{bottom:947.232141pt;}
.y22{bottom:951.193848pt;}
.y33{bottom:951.198572pt;}
.y21{bottom:962.532431pt;}
.y32{bottom:962.537155pt;}
.y2{bottom:966.129780pt;}
.y20{bottom:973.871013pt;}
.y31{bottom:973.875737pt;}
.y1f{bottom:985.209596pt;}
.y30{bottom:985.214320pt;}
.y1e{bottom:996.548179pt;}
.y2f{bottom:996.552903pt;}
.y1d{bottom:1007.886761pt;}
.y2e{bottom:1007.891485pt;}
.y1c{bottom:1019.225344pt;}
.y2d{bottom:1019.230068pt;}
.y1b{bottom:1030.563927pt;}
.y2c{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y1a{bottom:1071.892772pt;}
.y2b{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x8{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x9{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x2{left:450.519685pt;}
.x1{left:642.251255pt;}
}
